/*Feuille de styles version PC*/
body {background-color:#d5d5d5;align-items: center;  justify-content: center;display: flex;}

.table_principale {border-width:0px;border: none;border-collapse : 0;border-spacing : 0;border-color :#d5d5d5;background-color:#d5d5d5;width:400px;padding: 5px;}
.table_principale th,td {padding : 5px;}

/*table principale haut du site*/
.haut {border-top-left-radius : 10px;border-top-right-radius : 10px;background-color:#323F85; width:100%; height:85px;}

/*table principale milieu du site*/
.milieu {background-color:#FFFFFF;color: #344386;font-family: Tahoma;font-weight: normal;font-size: 16px; width:100%;vertical-align: top;}

/*table principale milieu2 du site*/
.milieu2 {background-color:#FFFFFF;color: #344386;font-family: Tahoma;font-weight: normal;font-size: 16px; width:100%;vertical-align: top;height: 435px;}
.milieu2 a       {color: #344386;font-family: Tahoma;font-weight: normal;font-size: 16px;text-decoration: none;}
.milieu2 a:hover {background-repeat:no-repeat;color: #344386;font-family: Tahoma;font-size: 16px;text-decoration: none;font-weight: bold;}

/*table principale milieu3 du site*/
.milieu3 {background-color:#FFFFFF;color: #344386;font-family: Tahoma;font-weight: normal;font-size: 16px; width:100%;vertical-align: top;height: 435px;}
.milieu3 a       {color: #344386;font-family: Tahoma;font-weight: bold;font-size: 16px;text-decoration: none;}
.milieu3 a:hover {background-repeat:no-repeat;color: #344386;font-family: Tahoma;font-size: 16px;text-decoration: underline;font-weight: bold;}

/*table principale milieu4 du site*/
.milieu4 {background-color:#FFFFFF;color: #344386;font-family: Tahoma;font-weight: normal;font-size: 16px; width:100%;vertical-align: top;}
.milieu4 a       {color: #344386;font-family: Tahoma;font-weight: normal;font-size: 16px;text-decoration: none;}
.milieu4 a:hover {background-repeat:no-repeat;color: #344386;font-family: Tahoma;font-size: 16px;text-decoration: overline underline;font-weight: normal;}

/*table principale bas du site*/
.bas {border-bottom-left-radius : 10px;border-bottom-right-radius : 10px; font-family: Tahoma; background-color: #F7B465;text-align: center;width:100%;}

/*Style h1*/
h1{margin :0;padding:0;text-align: center;}
h1 a {color: #F7B465;font-family: "Trebuchet MS";font-weight: bold;font-size: 38px;text-decoration: none;text-align: center;}
h1 a:hover {background-repeat:no-repeat;color: #F7B465;font-family: "Trebuchet MS";font-weight: bold;font-size: 38px;text-decoration: none ;font-weight: bold;text-align: center;}

/*Style h2*/
h2{margin :0;padding:0;text-align: center;}
h2 a {color: #FFFFFF;font-family: "Trebuchet MS";font-weight: bold;font-size: 20px;text-decoration: none;text-align: center;}
h2 a:hover {background-repeat:no-repeat;color: #FFFFFF;font-family: "Trebuchet MS";font-weight: bold;font-size: 20px;text-decoration: none ;text-align: center;}

/*Style h3*/
h3{margin :0;padding:0;color: #FFFFFF;text-align: center;}
h3 a {color: #FFFFFF;font-family: "Trebuchet MS";font-size: 16px;font-weight: normal;text-decoration: none;text-align: center;}
h3 a:hover {font-family: "Trebuchet MS";font-size: 16px;background-repeat:no-repeat;text-decoration: none ;font-weight: normal;text-align: center;}

/*Style h4*/
h4{margin :0;padding:0;color: #344386;background-color:#FFFFFF;text-align: center;}
h4 a {color: #344386;font-family: "Trebuchet MS";font-weight: bold;font-size: 16px;text-decoration: none;text-align: center;}
h4 a:hover {color: #344386;background-repeat:no-repeat;color: v;font-family: "Trebuchet MS";font-weight: bold;font-size: 16px;text-decoration: underline ;text-align: center;}

/*Style h5*/
h5{margin :0;padding:0;color:#344386;font-family: "Trebuchet MS";text-decoration: none;background-color:#FFFFFF;}
h5 a {color:#344386;font-family: "Trebuchet MS";font-weight: bold;text-decoration: none;font-size :14px;}
h5 a:hover {color:#344386;font-family: "Trebuchet MS";background-repeat:no-repeat;font-weight: bold;text-decoration: underline ;font-size :14px;}

/*Style h6*/
h6{margin :0;padding:0;color:#344386;font-family: "Trebuchet MS";font-size :14px;text-decoration: none;background-color: #F7B465;}
h6 a {color:#344386;font-family: "Trebuchet MS";font-weight: bold;text-decoration: none;font-size :14px;}
h6 a:hover {color:#344386;font-family: "Trebuchet MS";background-repeat:no-repeat;font-weight: bold;text-decoration: underline ;font-size :14px;}

/*Style ligne horizontale*/
hr { color : #1B0C7C;padding:0px}

.titre   {font-family: "Trebuchet MS"; color:#344386;font-size:25px;font-weight: bold;)

.page         {color : #344386; font-size :16px; font-family: "Trebuchet MS"; color:#344386; font-weight: normal;}

.page a       {color: #344386;font-family: "Trebuchet MS";font-weight: normal;font-size: 18px;text-decoration: none;}

.page a:hover {background-repeat:no-repeat;color: #344386;font-family: "Trebuchet M";font-size: 18px;text-decoration: none;font-weight: bold;}

.pied {font-family: "Trebuchet MS";font-weight: bold;color : #99111D; font-size :16px; }







